{
  "replace": false,
  "values": [
    "justanotherblocksmod:greenwood_fence",
    "justanotherblocksmod:redwood_fence",
    "justanotherblocksmod:maple_fence",
    "justanotherblocksmod:witchwood_fence"
  ]
}